HINO Bugs - Bug #1726

[HR-TIME DATA]Generate Personal Work Schedule berfungsi dan lama menunggu jika memilih
period bulanan

10/19/2022 04:33 PM - Muhammad Bintar

Status: Closed Start date: 10/19/2022
Priority: Immediate Due date: 11/09/2022
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim developer mohon supportnya untuk perbaikan pada generate personal workschedule dimana pada saat memilih periode
bulanan, tidak bisa generate dan tidak berfungsi.

remote.minovais.com:61120
username woty

database sql server 2019
minovaes hino prod agustus 2019

History

#1 - 10/21/2022 09:13 AM - Kezia Pawitra Yulianti
- Due date changed from 10/31/2022 to 10/26/2022
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 10/31/2022 10:19 AM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to Muhammad Bintar

itu di APl 2 gada fungsi
GeneratePersonalWSPeriod di modul TM.asmx

kalau mau di adain ini api 2 nya hino pakai yang mana, takutnya beda dengan yang produk kalau di timpah
#3 - 11/08/2022 09:30 AM - Kezia Pawitra Yulianti

- Due date changed from 10/26/2022 to 11/09/2022

- Priority changed from Urgent to Immediate

Dear Bintar,
untuk API 2 nya apa bisa di infokan, supaya bisa di fixing sekalian dgn pakai API2 nya punya HINO supaya tidak salah source terakhir.
Tks

#4 - 11/17/2022 02:56 PM - Muhammad Bintar

- Assignee changed from Muhammad Bintar to Saswanto Tampan

update:
source nya ambil dari Ippom saja

remote.minovais.com:61119 ada di server 77

#5 - 12/22/2022 10:09 AM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Muhammad Bintar

#6 - 10/21/2024 10:39 AM - Muhammad Bintar
- Status changed from QA Test to Closed
Files

generate personal workschedule.mp4 2.59 MB 10/19/2022 Muhammad Bintar
